Set up SCOM 2016 for TLS1.2

Security bugging you about SCOM using TLS1.0 ?   Have questions on the TLS1.2 Protocol Support Deployment guide link? If using ACS, please review ACS steps to configure from the guide above   It’s time to update SCOM 2016 to TLS1.2!   Pre-requisites .Net and SQL native client, ODBC must be updated to TLS1.2 compliant version HTTPS Endpoints…

0